:root {
    --primary: #001229;
    --secondary: #FBB801;
}

.donate-hero{
    position: relative;
    min-height: 750px;

    background:
    linear-gradient(
        rgba(0,18,41,.55),
        rgba(0,18,41,.55)
    ),
    url('../img/donation-banner.png');

    background-size: cover;
    background-position: center center;
}

.hero-donate-content {
    min-height: 650px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: #fff;
}

.hero-donate-content h1 {
    font-size: 64px;
    font-weight: 800;
    line-height: 1.15;
}

.hero-donate-content p {
    max-width: 800px;
    font-size: 35px;
    margin-top: 20px;
}

.btn-donate {
    background: var(--secondary);
    color: #001229;
    padding: 15px 40px;
    border-radius: 8px;
    font-weight: 700;
    margin-top: 25px;
    display: inline-block;
}

.stats-section {
    background: #f2f4fa;
    padding: 80px 0;
}

.stat-card,
.chart-card {
    background: #fff;
    border-radius: 18px;
    padding: 30px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    width: 100%;
}

.donation-stat-title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 25px;
}

.stat-row {
    display: flex;
    justify-content: space-around;
}

.stat-number {
    font-size: 42px;
    font-weight: 800;
    color: #001229;
}

.stat-label {
    text-align: center;
    color: #666;
}

.message-section {
    padding: 100px 0;
    text-align: center;
}

.message-section h2 {
    font-size: 42px;
    font-weight: 800;
    color: #001229;
}

.message-section h3 {
    color: #FBB801;
    margin-top: 10px;
}

.message-section p {
    max-width: 900px;
    margin: 20px auto;
}

.cta-buttons {
    margin-top: 40px;

    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

.bottom-btn {
    background: #001229;
    color: #fff;

    padding: 14px 30px;

    border-radius: 8px;

    text-decoration: none;
    text-align: center;

    transition: .3s;
}

.bottom-btn:hover {
    background: #FBB801;
    color: #001229;
}

@media (max-width: 768px) {

    .stat-card,
    .chart-card {
        width: 100%;
        max-width: 100%;
        padding: 20px;
    }

    .stat-row {
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

    .stat-number {
        font-size: 36px;
    }

    .cta-buttons {
        flex-direction: column;
        gap: 12px;
    }

    .bottom-btn {
        width: 100%;
        max-width: 350px;
    }

}